<?php 
/*
作者：5G云源码分享网
网站：http://bbs.5g-yun.com
*/
date_default_timezone_set('UTC');
$themename = "Monkey";
$themefolder = "monkey";
define ('theme_name', $themename );
define ('theme_ver' , 1.52);
define( 'MTHEME_NOTIFIER_THEME_FOLDER_NAME', $themefolder );
define( 'MTHEME_NOTIFIER_CACHE_INTERVAL', 1 );
/* File Security Check */
if ( ! defined( 'ABSPATH' ) ) { exit; }
/* Sets the path to the parent theme directory. */
if ( !defined( 'THEME_DIR' ) ) {
	define( 'THEME_DIR', get_template_directory() );
}
/* Sets the path to the parent theme directory URI. */
if ( !defined( 'THEME_URI' ) ) {
	define( 'THEME_URI', get_template_directory_uri() );
}
// Theme Functions
include (TEMPLATEPATH . '/modules/widgets/index.php');
include (TEMPLATEPATH . '/includes/base.php');
include (TEMPLATEPATH . '/includes/option.php');
include (TEMPLATEPATH . '/includes/category-metabox.php');
include (TEMPLATEPATH . '/includes/metabox.php');
include (TEMPLATEPATH . '/includes/qq.php');
include (TEMPLATEPATH . '/includes/sina.php');
include (TEMPLATEPATH . '/includes/weixin.php');
include (TEMPLATEPATH . '/includes/post-type/news.php');
?>
